Bug 472862 - Run tests and include jtreg-check summary
Run tests and include jtreg-check summary
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: java-1.6.0-openjdk (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lillian Angel
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-25 03:37 EST by Mark Wielaard
Modified: 2009-02-04 21:24 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-22 11:20:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch for the spec file (1008 bytes, patch)
2008-11-25 03:39 EST, Mark Wielaard
no flags Details | Diff
Example jtreg-summary.log file (1.97 KB, text/plain)
2008-11-25 03:40 EST, Mark Wielaard
no flags Details

  None (edit)
Description Mark Wielaard 2008-11-25 03:37:44 EST
It would be really helpful if the package started to run the tests again and included the results. Upstream now includes a summary file that is pretty compact and gives a good overview of the status of the tests.
Comment 1 Mark Wielaard 2008-11-25 03:39:23 EST
Created attachment 324572 [details]
Patch for the spec file
Comment 2 Mark Wielaard 2008-11-25 03:40:26 EST
Created attachment 324573 [details]
Example jtreg-summary.log file
Comment 3 Matěj Cepl 2008-11-28 13:15:50 EST
There is nothing to triage here.

Switching to ASSIGNED so that developers have responsibility to do whatever they want to do with it.
Comment 4 Lillian Angel 2008-12-02 23:01:21 EST
I need to reopen this, and look into enabling the tests for the following release.
Comment 5 Mark Wielaard 2008-12-04 06:44:59 EST
Thanks, the testsuite problem has been fixed upsteam (it was a oneliner patch). If you enable it again, could you also apply the attached patch so that the jtreg-summary.log file is included?
Comment 6 Lillian Angel 2008-12-05 11:07:01 EST
This will be in rawhide within the next couple of days. I am going to keep this bz open until it gets updated in F10
Comment 7 Fedora Update System 2009-02-04 21:23:42 EST
java-1.6.0-openjdk-1.6.0.0-9.b14.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.